buildscripts update (surprise surprise :-) ) (2.2.6)

David Goodlad dgoodlad at shaw.ca
Wed Apr 2 17:21:46 PST 2003


Hi there

I've tried your buildscripts from v2.2.4 through these latest ones,
and they all seem to have a little error with the grep when checking
for tarballs/patches... I get this line twice:

grep: Invalid content of \{\}

Once before the "Checking for required tarballs in
/mnt/lfs/usr/patches" and once before "Checking for required tarballs
in /mnt/lfs/usr/patches".

I've looked through the code but am not sure why it would give this
error...   Any ideas?

Thanks!
Dave

On Thu, 3 Apr 2003 00:42:29 +0000 (UTC), Ryan.Oliver at pha.com.au wrote:

>Greetings again all,
>
>In what seems to be becoming a daily occurance here we have yet another
>update to the build scripts ;-)
>
>Changes
>- Fix grep in check_patches/tarballs to properly check for preceding
>  whitespace (use [[:blank:]]* not (\s)*   (init)
>- Fix bug with devfs detection in ch5 and 6 scripts
>  Thomas Kalla <xTx at gmx.de>
>- Fix brainfart with sed command for specfile edit ( ch5 )
>  Martin Imobersteg <imm at gmx.ch>
>
>Must say you fellas out in gmx land are busy folk ;-) Thanks heaps guys :-D
>
>As usual, abuse/changes/patches always welcome
>Regards
>Ryan

-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-dev' in the subject header of the message



More information about the lfs-dev mailing list